# $FreeBSD: release/9.1.0/lib/clang/libllvminstrumentation/Makefile 235633 2012-05-18 21:49:11Z dim $

LIB=	llvminstrumentation

SRCDIR=	lib/Transforms/Instrumentation
SRCS=	AddressSanitizer.cpp \
	EdgeProfiling.cpp \
	FunctionBlackList.cpp \
	GCOVProfiling.cpp \
	Instrumentation.cpp \
	OptimalEdgeProfiling.cpp \
	PathProfiling.cpp \
	ProfilingUtils.cpp \
	ThreadSanitizer.cpp

TGHDRS=	Intrinsics

.include "../clang.lib.mk"
